@charset "utf-8";

/*--------------------------------------------------------------------

 リスト・表・テキスト装飾等の汎用的かつ編集の必要があるスタイルを定義。

--------------------------------------------------------------------*/



/* Links

--------------------------------------------------------*/

a:visited {

	color: #60308F;

}

a, a:link {

	color: #333333;

}

a:hover {

	color: #00C;

	text-decoration:none;

}

a:active {

	color: #C00;

	text-decoration: underline;

}



/*Table

--------------------------------------------------------*/

table.hyo {

	line-height: 1.5;

	margin: .5em 18px;

}



table.hyo th,

table.hyo td {

	font-size: 0.875em;

	line-height: 1.5;

	border: solid 1px #FFF;

	padding: .5em;

	vertical-align: top;

}



table.hyo th {

	background: url(../img/table_th_bg.jpg) center center repeat;

	white-space: nowrap;

	text-align: left;

	color:#FFFFFF;

}

table.hyo td {

	background: url(../img/table_td_bg.jpg) center center repeat;

}



table.hyo th ul,

table.hyo td ul {

	padding: 0;

	margin: 0 !important;

	position: static !important;

}



/* layout */

table.hyoLayout {

	font-size: 0.875em;

	margin: 0 0 1.5em 0;

}



table.hyoLayout th,

table.hyoLayout td {

	border: none;

	padding: 0 10px 0 0;

}



table.hyo table.hyoLayout {

	font-size: 100%;

	border: none;

	margin: 0;

}

table.hyoLayout table.hyoLayout,

table.hyoLayout p, table.hyoLayout h3, table.hyoLayout h4, table.hyoLayout h5 {

	font-size: 100%;

}



table.hyoLayout table.hyoLayout {

	border: none;

	margin: 0;

}



table.hyoLayout table.hyo th,

table.hyoLayout table.hyo td {

	font-size: 0.875em;

	line-height: 1.5;

	border: solid 1px #FFF;

	padding: .5em;

	vertical-align: top;

}







/*Text

--------------------------------------------------------*/

.hide {

	display: none;

}

.span {

	font-size: 1em;

}

.large {

	font-size: 1em !important;

}

.small {

	font-size: 0.75em !important;

}



.RED {

	color: #C00 !important;

}



.BLUE {

	color: #00C !important;

}



.MURASAKI {

	color: #606;

}



/*note

--------------------------------------------------------*/

.note {

	display: block;

	background-color: #F4F4F4;

	border: solid 1px #CCC;

	margin: 0 40px 1em 55px;

	padding: 10px 12px;

}

.note p {

	padding: 0 !important;

	margin: 0 !important;

}



/*RollOver

--------------------------------------------------------*/

.hover {

}



/*endParag

--------------------------------------------------------*/

.endParag {

	padding-bottom: 1.5em !important;

}





/*GetAcrobatReader

--------------------------------------------------------*/



.getreader {

	border: 1px solid #DDD7C1;

	font-size: 10px;

	line-height: 1.3em;

	margin: 0 25px 1em 40px;

	padding: 10px 12px;

}

.getreader .img_left{

	padding:0px;

	margin-right:10px;}

.getreader p {

	line-height:2;

	letter-spacing: 0.05em;

	margin: 0 0 5px 0 !important;}

